import axios from "@/config/axios";
import { CreateContactType } from "../types/ContactTypes";

export const createContact = async (params: CreateContactType) => {
  const { data } = await axios.post("/contact-us", params);
  return data;
};
